Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Forum Jump  
vienna imperial install problem
Last post Thu, Oct 01 2009 by Paul, 5 replies.
Options
Go to last post
Posted on Thu, Oct 01 2009 14:03
by amused
Joined on Thu, Jun 11 2009, Posts 8
When opening vienna imperial install, it says : intel mac required.
I use the latest imac 2.8 /4/640 with Snow leopard. What causes this problem?
ER
Posted on Thu, Oct 01 2009 15:24
by pablo_fugaz
Joined on Sat, Jan 19 2008, Temuco, Posts 16

Hello and sorry my english please.

OS X 10.6 Snow Leopard cause trouble whith some vsts or Audio Units. (I change it for Leopard 10.5 again)

OSX 10.5 Leopard is more Secure for work with vst.

If you Want Make a Security copy of your Mac With Time Machine and Install Leopard 10.5 probably your trouble with vienna imperial instalacion is finished.

Best,

Pablo

Posted on Thu, Oct 01 2009 15:49
by amused
Joined on Thu, Jun 11 2009, Posts 8
Dear Pablo,

Thank you very much.
So far every other installer from VSL installs perfect under OS 10.6
With osx 10.6 large files load quicker saving some time (EastWest Boesend290)
However if the installer does not recognize it is an Intel machine, it must be an error with the installer program code.
I hope VSL people can help.

If everything fails, i will follow your advice,
Best Regards,
Edwin
ER
Posted on Thu, Oct 01 2009 16:33
by amused
Joined on Thu, Jun 11 2009, Posts 8
To install Vienna Imperial, os 10.6 must be set to 32 bit (default)
The installer does not recognize intel processor if imac is set to 64bit.

regards,
edwin
ER
Posted on Thu, Oct 01 2009 17:00
by Paul
Joined on Sat, Aug 03 2002, Vienna, Posts 13355

Hi,

a 64-bit version of Imperial for OS X is already in the works and should be released soon.

Best,

Paul

Paul Kopf
Product Manager - Vienna Symphonic Library
You cannot post new threads in this forum.
You cannot reply to threads in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.